html a.g-img__caption, html .g-article--simple-view .g-article__name {
  color: #000;
  text-decoration: none; }
  html .g-img:hover .g-img__caption {
    text-decoration: none; }
  html .lpc-contact-2__items {
    display: flex !important;
    flex-direction: column !important; }
  html .lpc-contact-2__item.item-2 {
    order: -1 !important; }
  html .lpc-contact-2__item.item-0 {
    order: -2 !important; }
  html ._tel-item._last-item {
    margin-bottom: 0px !important; }
  @media (max-width: 480px) {
  html .g-article__body {
    display: flex;
    flex-direction: column; }
  html .g-article--simple-view .g-article__image {
    float: unset;
    margin-right: 0;
    margin-bottom: 20px; }
  html .g-img--gallery-image {
    width: 100%;
    margin: 0 0px 20px 0; }
    html .g-img--gallery-image .g-img__layers a {
      width: 100% !important; }
  html .g-img--gallery-album {
    margin-right: auto;
    margin-left: auto; }
  html .g-img--gallery-album .g-img__link {
    width: 100% !important;
    height: auto !important; } }

.g-article--simple-view {
  border: none !important; }

.g-img--gallery-image .g-img__caption {
  display: none; }

.g-img--gallery-image .g-img__link {
  border: none; }
